{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedOrigins": [ "http://localhost:4200" ],
  "Jwt": {
    "Key": "pJBcBWZSjsWlhi1OlCcw6ERTMRNb7qsdvsfvdfbagdfbdfsSDGSDMhsjkfdhsdfbgkHKSDF",
    "Issuer": "http://localhost:44316",
    "Audience": "http://localhost:44316"
  }
}